.addTaskInput {
  width: 80%;
  outline: none;
  border-radius: 3px;
  border: 1px solid #058fb2;
  font-size: 17px;
  padding-left: 15px;
  transition: all 0.3s ease;
  margin-bottom: 15px;
  margin-top: 15px;
  margin-left: 15px;
  font-size: 1.25em;
}
.addTaskInput:focus {
  border: 3px solid #058fb2;
}
.addTaskButton {
  height: 30px;
  line-height: 30px;
  width: 30px;
  font-size: 1.25em;
  font-weight: bold;
  text-align: center;
  border: none;
  color: #fff;
  margin-bottom: 15px;
  margin-top: 15px;
  margin-left: 5px;
  outline: none;
  background: #f9ae33;
  cursor: pointer;
  border-radius: 50%;
  transition: all 0.3s ease;
}

.addTaskButton:hover {
  background: white;
  color: #f9ae33;
  border: 2px solid #f9ae33;
}
